\chapter{Conclusion}
\label{ch:conclusion}

Text with reference \cref{sec:outlook}.



\section{Summary}
\label{sec:summary}

Text with plural acronym \acp{ann}.



\section{Outlook}
\label{sec:outlook}

Text with hypertarget \htarget{h:target}{Target}.